var PageKeyWord = new Array();
 PageKeyWord[1] = "  ... The ... NeW ...";
PageKeyWord[2] = "  ...";
PageKeyWord[3] = "  ... 뉴욕타임즈가선정한올해가볼만한도시3위 ... AttractiveCity,Seoul ... 서울의변화를세계가먼저알아보고있습니다. ... 서울의잠재력을세계가먼저발견하고있습니다. ... 풍성한축제와훌륭한아트갤러리,트렌드를이끄는쇼핑명소를가진 ... 서울은아시아의새로운중심도시로부상하며 ... 세계의이목을집중시키고있습니다. ...";
PageKeyWord[4] = "  ...";
PageKeyWord[5] = "  ... 세계가주목하는완벽한새로움, ... TheNeW,IFCSeoul ... 새로운기회는새로운성공을불러옵니다. ... 새로운환경은새로운라이프스타일을만들어냅니다. ... 새로운기술은새로운가치를창출합니다. ... 지금까지보지못한완벽한새로움, ... 그것이대한민국최초의국제금융센터IFC서울을 ...";
PageKeyWord[6] = "  ... NeW ... LeAder ...";
PageKeyWord[7] = "  ... 홍콩,싱가포르와더불어새로운금융리더가됩니다 ... NewLeader,IFCSeoul ... 무한한잠재력과풍부한인프라,뜨거운열정은 ... 서울을새로운아시아의금융중심으로주목받게합니다. ... 여기에국제금융센터로서의세계적명성과신뢰가더해져 ... IFC서울은새로운금융센터로부상합니다. ... 글로벌금융기업과투자자들에게 ...";
PageKeyWord[8] = "  ... TheInternationalFinanceCentre ... NeWOppOrTuNITIeS ... LeAdTO ... uNpArALLeLed ... SuCCeSS ... 01 ... 8 ...";
PageKeyWord[9] = "  ... IFCSEOUL ... 새로운기회는새로운성공을부릅니다, ... TheNEWSuccess ... 동북아의중심이라자부하는서울, ... 3시간거리에인구100만이상의도시61개를만날수있는곳 ... 한국의금융산업을리드하는여의도, ... 풍부하고글로벌한금융인프라를갖추고있는곳 ...";
PageKeyWord[10] = "  ... TheInternationalFinanceCentre ... 전략적프로젝트, ... IFC서울은 ... 아시아금융중심을향한 ... 첫걸음입니다 ... IFC서울은동북아시아 ... IFC서울은여의도를새롭게 ...";
PageKeyWord[11] = "  ... IFCSEOUL ... International ... Finance ... Centre ... Seoul ... 11 ...";
PageKeyWord[12] = "  ... TheInternationalFinanceCentre ... 여의도가IFC서울과함께 ... 국제금융산업의중심지로 ... 거듭납니다 ... 여의도가금융중심지로선정되기까지 ... .. 2007년12월에‘금융중심지의조성과발전에관한법률(08.3월시행)’이제정 ... .. 2년여에걸친추진위원회의심의와회의 ...";
PageKeyWord[13] = "  ... IFCSEOUL ... 동양증권 ... 신한금융투자 ... 한화증권 ... 국민은행 ... 산업은행 ... 우리투자증권 ...";
PageKeyWord[14] = "  ... TheInternationalFinanceCentre ... 서울의잠재력은 ... 아시아금융시장을 ... 이끌어나가기에 ... 충분합니다 ... 세계가부러워하는IT강국, ... 잠재력을보여주는 ...";
PageKeyWord[15] = "  ... IFCSEOUL ... 대한민국서울,아시아로향하는관문 ... 서울은3시간이내에아시아권61개주요도시에도달할수있는아시아의관문입니다. ... China ... Japan ... Taiwan ... 2시간10분 ...";
PageKeyWord[16] = "  ... 문화·쇼핑·휴식공간으로서의 ... 여의도,IFC서울에서 ... 시작됩니다 ...";
PageKeyWord[17] = "  ... 상권으로서의 ... 교통중심지로서의 ... 여의도 ... 여의도 ... .. 여의도인구 ... 하루35만명의유동인구를가진여의도는 ... 거주인구:34,000명(영등포구청2009년자료) ...";
PageKeyWord[18] = "  ... IFCSEOUL ... 문화·쇼핑·휴식공간으로서의 ... 여의도,IFC서울에서 ... 시작됩니다 ... 2시간45분 ... 15 ...";
PageKeyWord[20] = "  ... TheInternationalFinanceCentre ... ANeW ... eNvIrONmeNT ... LeAdSTOANeW ... LIFeSTyLe ... 02 ... 22 ...";
PageKeyWord[21] = "  ... IFCSEOUL ... 23 ...";
PageKeyWord[22] = "  ... THE ... NEW ...";
PageKeyWord[23] = " IFCSEOUL ... ProjectTeam ... 서울시 ... 부지소유자 ... SIFCTowerOneDevelopmentYH ... 건물주 ... SIFCTowerTwoDevelopmentYH ... SIFCTowerThreeDevelopmentYH ...";
PageKeyWord[24] = "  ... 상권으로서의 ... 교통중심지로서의 ... 여의도 ... 여의도 ... .. 여의도인구 ... 하루35만명의유동인구를가진여의도는 ... 거주인구:34,000명(영등포구청2009년자료) ...";
PageKeyWord[25] = " TheInternationalFinanceCentre ... ANeW ... eNvIrONmeNT ... LeAdSTOANeW ... LIFeSTyLe ... 02 ... 22 ...";
PageKeyWord[26] = "  ... 새로운환경은새로운라이프스타일을만듭니다, ... TheNEWLifestyle ... 빨라지고편리해진교통망은더많은사람들을초대합니다. ... 신비롭게빛나는크리스털타워디자인은더많은이야기를만들어냅니다. ... 사무공간과호텔,쇼핑몰이하나로연결된복합건물은 ... 더많은생활편의를제공합니다. ... 오피스에서처음누리는24시간호텔식서비스는더많은감동을가져다줍니다. ...";
PageKeyWord[27] = "  ... IFCSEOUL ... IFCSEOUL ... 23 ... 29 ...";
PageKeyWord[28] = "  ...  ... TheInternationalFinanceCentre ... TheInternationalFinanceCentre ... 접근성을높이는 ... 신비로운크리스털타워디자인, ... 탁월한교통망, ... 여의도의스카이라인을 ...";
PageKeyWord[29] = "  ...  ... IFCSEOUL ... IFCSEOUL ... EarlierdrawingsofIFCSeoul(2005) ... 25 ... 31 ...";
PageKeyWord[30] = "  ...  ... TheInternationalFinanceCentre ... TheInternationalFinanceCentre ... 여의도의한발앞선 ... 업무·휴식·쇼핑·문화를 ... 생활인프라, ... 한자리에서, ...";
PageKeyWord[31] = "  ...  ... IFCSEOUL ... IFCSEOUL ... 27 ... 33 ...";
PageKeyWord[32] = "  ...  ... TheInternationalFinanceCentre ... TheInternationalFinanceCentre ... 24시간잠들지않는서비스, ... 지하철출입구에서바로연결, ... IFC서울을더욱빛나게합니다 ... 여의도의새로운명소가됩니다 ...";
PageKeyWord[33] = "  ... IFCSEOUL ... 35 ...";
PageKeyWord[34] = "  ... TheInternationalFinanceCentre ... 원하는것은 ... 무엇이든지, ... IFC서울에서 ... 누릴수있습니다 ... 36 ...";
PageKeyWord[35] = "  ... IFCSEOUL ... 낮12시,IFC서울의모습은분주합니다. ... 누군가는아직끝내지못한업무에매달려있고,누군가는푸드코트에서 ... 점심주문을합니다.피트니스클럽에서운동을하는사람도있고, ... 쇼핑삼매경에빠진사람들도보입니다.또누군가는햇빛과함께한강변을 ... 산책하는가하면호텔에서는스파를즐깁니다. ... 업무에서쇼핑,휴식,문화에이르는모든것을IFC서울에서즐길수있습니다. ...";
PageKeyWord[36] = "  ... TheInternationalFinanceCentre ... 세계최고 ... 스마트럭셔리호텔 ... 콘래드서울, ... 별다섯개이상의 ... 만족감을드립니다 ... 38 ...";
PageKeyWord[37] = "  ... IFCSEOUL ... 446개의객실을보유한IFC서울의콘래드호텔은입주자들은물론 ... 방문객에게도잊을수없는감동의시간을만들어드립니다. ... 세계최대호텔브랜드인힐튼그룹의글로벌콘탬포러리럭셔리브랜드로서 ... 한국을방문하는세계의게스트들을모시기에도만족스러울것입니다. ... 다양한학술회의장을비롯해서울최대규모의연회장을구비하고있으며 ... 최고급피트니스클럽과스파,스카이라운지레스토랑,한강야경을한눈에 ...";
PageKeyWord[38] = "  ... TheInternationalFinanceCentre ... 여유를즐기는 ... 행복한시간,IFC몰 ... It\'sTimetoenjoy ... 40 ...";
PageKeyWord[39] = "  ... IFCSEOUL ... 여의도에자리한최초의복합쇼핑공간, ... IFC몰은24시간도부족한비즈니스리더들에게더할나위없이만족스러운장소입니다. ... 멀리가지않아도쇼핑을즐길수있고영화와도서,공연까지충분히누릴수있습니다. ... 업무의스트레스를잠시잊게해주는행복한공간입니다. ... 41 ...";
PageKeyWord[40] = "  ... TheInternationalFinanceCentre ... INNOvATIve ... ArChITeCTure ... ANdNeW ... TeChNOLOGIeS ... 03 ... 42 ...";
PageKeyWord[41] = "  ... IFCSEOUL ... 새로운기술은새로운가치를창출합니다, ... TheNEWCoreValue ... 세계적인건축구조와고품격인테리어설계를갖춘인텔리전트빌딩, ... 입주사의품격까지한단계상승시키는비즈니스파트너, ... 친환경건축으로자연과사람,비즈니스를조화롭게연결한스마트빌딩, ... 그곳에있는사람들로하여금새로운가치를창출하도록유도하는힘, ...";
PageKeyWord[42] = "  ... TheInternationalFinanceCentre ... 자연과사람,비즈니스를 ... 읽어낸완벽한배치 ... AbsoluteAdvantage ... 녹색공원주위에우뚝솟은3개동의크리스털타워빌딩은 ... IFC서울의중심을이루고콘래드호텔이자리한빌딩은 ... 오피스빌딩과함께사각형의배치를완성합니다. ...";
PageKeyWord[43] = "  ... IFCSEOUL ... ONEIFC ... 총32층 ... 1F,Lobby / 2F,Mechanical ... 3F,Retail ... 4F-32F,Officespace ... TWO ...";
PageKeyWord[44] = "  ... TheInternationalFinanceCentre ... IFC서울 ... 각건물의층별안내 ... 11~12F샘플레이아웃도면 ... 46 ...";
PageKeyWord[45] = "  ... IFCSEOUL ... ※Cross-Over:각각다른섹션의오피스로이동하기위한엘리베이터가위치해있습니다. ... 47 ...";
PageKeyWord[46] = "  ... TheInternationalFinanceCentre ... IFC서울의첫인상, ... 생활의쾌적함이 ... 묻어납니다 ... IFC서울의첫인상을책임지는입구와로비는 ... 자연채광을최대한살려내편안함과따스함이느껴집니다. ... 웅장하고세련된인테리어와최신기술설비를갖추어 ...";
PageKeyWord[47] = "  ... IFCSEOUL ... 49 ...";
PageKeyWord[48] = "  ... TheInternationalFinanceCentre ... 실용적이면서도 ... 자유로운공간활용, ... 입주자의만족도가 ... 높아집니다 ... 정해진크기에입주사의규모를맞춰야하는것이아니라 ... 입주사가원하는방식으로자유롭게공간활용과변형이가능합니다. ...";
PageKeyWord[49] = "  ... IFCSEOUL ... 51 ...";
PageKeyWord[50] = "  ... TheInternationalFinanceCentre ... 입주자의마음까지 ... 배려한인테리어, ... 최고급업무환경을 ... 제공합니다 ... 시원한개방감을주는3m높이의천장과한강을한눈에볼수있는 ... 통유리전망은업무에집중하는비즈니스맨에게사막의오아시스와같은달콤함입니다. ...";
PageKeyWord[51] = "  ... IFCSEOUL ... 53 ...";
PageKeyWord[52] = "  ... TheInternationalFinanceCentre ... 자연이에너지가되는 ... 그린시스템, ... 자연은물론빌딩의 ... 건강까지좋아집니다 ... 빗물과건축자재를재활용하는친환경적설비를도입한IFC서울은 ... 미국친환경건축위원회에서만든친환경건축물등급(Leed)실버인증을신청해 ...";
PageKeyWord[53] = "  ... IFCSEOUL ... 55 ...";
PageKeyWord[54] = "  ... TheInternationalFinanceCentre ... 글로벌비즈니스에 ... 걸맞은기술설비, ... 인텔리전트빌딩의 ... 기준이됩니다 ... IFC서울은건물의운영상황에맞게시스템이자동조절되는인텔리전트빌딩입니다. ... 한국에서처음으로적용된이중전력시스템과60m ...";
PageKeyWord[55] = "  ... IFCSEOUL ... 57 ...";
PageKeyWord[56] = "  ... TheInternationalFinanceCentre ... 가까이에서즐기는쾌적함, ... 하루를더욱 ... 기분좋게합니다 ... 서울최고의공원주변에위치한IFC서울의아름다운조경은 ... 높이솟은건축물과절묘한조화를이룹니다. ... 자연이주는무한대의청정함은IFC서울의에너지를향상시켜 ...";
PageKeyWord[57] = "  ... IFCSEOUL ... 59 ...";
PageKeyWord[58] = "  ... TheInternationalFinanceCentre ... 60 ...";
PageKeyWord[59] = "  ... IFCSEOUL ... IFC서울에영원한생명을불어넣다 ... Enduring ... Purpose ... 61 ...";
PageKeyWord[60] = "  ... TheInternationalFinanceCentre ... 최고의성공신화가되다, ... ANewLegend,IFCSeoul ... 62 ...";
PageKeyWord[61] = "  ... IFCSEOUL ... IFC서울의이름을세계가기억합니다. ... IFC서울의명성을세계가인정합니다. ... 아시아의금융리더를넘어세계금융시장의중심으로우뚝선 ... IFC서울,국제금융센터의최고의성공신화로손꼽힙니다. ... 우리가만나게될IFC서울입니다. ... 경고문(책임의한계) ...";
PageKeyWord[62] = "  ... TheInternationalFinanceCentre ... TheInternationalFinanceCentreSeoul ... www.ifcseoul.com ... 64 ...";
PageKeyWord['load'] = true;
